@font-face {
font-family: 'MyriadPro-light';
src: url('../fonts/MyriadPro-l.eot');
src: local('☺'), url('../fonts/MyriadPro-l.woff') format('woff'), url('../fonts/MyriadPro-l.ttf') format('truetype'), url('../fonts/MyriadPro-l.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'MyriadPro-bold';
src: url('../fonts/MyriadPro-b.eot');
src: local('☺'), url('../fonts/MyriadPro-b.woff') format('woff'), url('../fonts/MyriadPro-b.ttf') format('truetype'), url('../fonts/MyriadPro-b.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'MyriadPro';
src: url('../fonts/MyriadPro.eot');
src: local('☺'), url('../fonts/MyriadPro.woff') format('woff'), url('../fonts/MyriadPro.ttf') format('truetype'), url('../fonts/MyriadPro.svg') format('svg');
font-weight: normal;
font-style: normal;
}

* {
margin: 0;
padding: 0;
outline: none;
}

body {
background: #fff;
font-size: 16px;
line-height: 24px;
font-family: MyriadPro-Light, Arial, Helvetica, sans-serif;
color: #000;
}

h1 {
font-family: MyriadPro;
color: #4a4a4a;
font-size: 32px;
line-height: 40px;
font-weight: normal;
padding: 0 0 20px 0;
}

h2 {
font-family: MyriadPro;
color: #ff7800;
font-size: 22px;
line-height: 30px;
font-weight: normal;
padding: 30px 0 10px 0;
}

h2 strong {
font-family: MyriadPro-bold;
font-weight: normal;
}

h3 {
font-family: MyriadPro;
color: #414140;
font-size: 18px;
line-height: 28px;
font-weight: normal;
padding: 0 0 10px 0;
}

h3 .number {
background: #ff7800;
display: inline-block;
font-family: MyriadPro-bold;
color: #fff;
width: 30px;
height: 30px;
font-size: 20px;
line-height: 30px;
font-weight: normal;
text-align: center;
border-radius: 50%;
padding: 0;
margin: 0 10px 0 0;
}

h4 {
font-family: MyriadPro;
color: #414140;
font-size: 18px;
line-height: 28px;
font-weight: normal;
padding: 0 0 3px 0;
}

img {
border: 0;
}

p {
padding: 0 0 8px 0;
}

ol {
list-style: none;
counter-reset: li;
padding: 0 0 15px 0;
}

ol li {
position: relative;
padding: 4px 0 0 40px;
margin: 20px 0 0 0;
}

ol li:before {
counter-increment: li;
content: counter(li);
background: #ff7800;
width: 28px;
height: 28px;
font-size: 16px;
line-height: 28px;
font-family: MyriadPro;
font-weight: normal;
text-align: center;
color: #fff;
border-radius: 50%;
text-align: center;
position: absolute;
top: 0;
left: 0;
}

ul {
padding: 0 0 8px 0;
margin: 0;
list-style: none;
}

ul li {
background: url('../images/li_tag.png') 0 8px no-repeat;
background-size: 6px;
padding: 0 0 8px 18px;
}

ul.black li {
background: url('../images/li_tag_black.png') 0 8px no-repeat;
background-size: 5px;
font-size: 14px;
line-height: 20px;
padding: 0 0 6px 12px;
margin: 0 0 0 10px;
}

ul li ul {
padding: 0;
list-style: none;
}

ul li ul li {
background: url('../images/li_tag_grey.png') 0 15px no-repeat;
padding: 6px 0 0 15px;
}

strong, b {
font-family: MyriadPro;
}

table {
border-collapse: collapse;
}

.notes {
font-size: 10px;
font-style: italic;
}

.float_left {
float: left;
margin: 0 40px 0 0;
}

.float_right {
float: right;
margin: 0 0 0 20px;
}

.align_left {
text-align: left;
}

.align_right {
text-align: right;
}

.inline {
display: inline-block;
width: 100%;
max-width: 600px;
vertical-align: top;
margin: 0 15px 30px 15px;
}

.inline_small {
display: inline-block;
width: 100%;
max-width: 350px;
vertical-align: top;
margin: 0 10px 30px 10px;
}

.inline_smallmiddle {
background-size: 60px !important;
display: inline-block;
text-align: left;
width: 100%;
max-width: 400px;
height: 60px;
line-height: 60px;
vertical-align: top;
padding: 0 0 0 70px;
margin: 0 10px 30px 10px;
}

.inline_smallmiddle div {
display: inline-block;
line-height: 24px;
vertical-align: middle;
}

.padding {
padding: 0 0 0 40px;
}

.clr {
clear: both;
}

.tooltip {
display: inline-block;
background: #ff7800 url('../images/ico_tooltip_chr.png') center no-repeat;
width: 20px;
height: 20px;
border-radius: 50%;
position: relative;
cursor: help;
}

.win_tooltip {
background: #fff;
width: 220px;
color: #424242;
font-size: 12px;
text-align: center;
border: solid 1px #535858;
border-radius: 8px;
position: absolute;
top: 0;
right: 30px;
padding: 10px;
z-index: 9999;
cursor: auto;
display: none;
}

.win_tooltip.down {
top: 20px;
right: auto;
left: 0;
}

.color_grey, .color_grey * {
color: #838383;
}

a, .color_grey a {
color: #ff7800;
text-decoration: none;
font-weight: normal;
}

a:hover, .color_grey a:hover {
color: #cccccc;
}

.center {
text-align: center;
}

.switch {
float: left;
color: #414140;
cursor: pointer;
padding: 10px 20px;
}

.switch:hover {
background: #fff;
color: #ff7800;
}

.switch.active {
background: #fff;
font-family: MyriadPro;
font-weight: normal;
color: #ff7800;
}

.inputbox {
display: inline-block;
font-family: MyriadPro;
font-weight: normal;
background: #fff;
border: solid 1px #d9d9d9;
width: 250px;
height: 30px;
line-height: 30px;
color: #333333;
font-size: 15px;
border-radius: 8px;
padding: 0 10px;
margin: 0 2px 0 0;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

textarea.inputbox {
height: 160px;
padding: 10px;
}

select.inputbox {
background: #fff url('../images/bg_select.png') right 10px center no-repeat;
background-size: 11px;
font-family: MyriadPro-light;
font-size: 14px;
width: 270px;
padding: 0 25px 0 10px;
cursor: pointer;
}

.pseudoradio {
background: #fff url('../images/bg_radio.png') -20px 0 no-repeat;
display: inline-block;
width: 20px;
height: 20px;
line-height: 20px;
border: solid 1px #cccccc;
border-radius: 50%;
margin: 0 5px 10px 0;
}

.pseudoradio.checkbox {
background: #fff url('../images/bg_checkbox.png') -20px 0 no-repeat;
border-radius: 0;
}

.pseudoradio.active {
background-position: 0 0;
}

.pseudoradio input {
display: inline-block;
width: 20px;
line-height: 20px;
opacity: 0;
cursor: pointer;
}

.button {
display: inline-block;
font-family: MyriadPro;
font-weight: normal;
background: #ff7800;
color: #fff;
border: 0;
cursor: pointer;
font-size: 20px;
line-height: 24px;
border-radius: 10px;
padding: 10px 50px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

.button:hover {
color: #fff;
}

fieldset {
padding: 5px;
}

.message, .warning, .error, .notice {
background: #fff url('../images/notice_message.png') 5px center no-repeat;
background-size: 25px;
display: block;
min-height: 15px;
width: 80%;
font-family: MyriadPro;
font-weight: normal;
color: #6b6c81;
text-align: left;
border: solid 2px #2fb900;
margin: 0 0 30px 0;
padding: 8px 8px 8px 40px;

}

.error, .warning {
background: #fff url('../images/notice_error.png') 5px center no-repeat;
background-size: 25px;
color: #e92f2f;
border: solid 2px #e92f2f;
}

hr {
border-top: 0;
border-left: 0;
border-right: 0;
border-bottom: solid 1px #d0d0d0;
margin: 20px 0;
}

.bg_line {
background: #fff;
width: 100%;
}

.win_line {
width: 100%;
max-width: 1300px;
margin: 0 auto;
}

.line {
position: relative;
padding: 0 10px;
}

.bg_heading .line {
min-height: 53px;
}

.logo_heading {
background: url('../images/logo_benefity.png') center no-repeat;
background-size: 100%;
display: block;
float: left;
width: 180px;
height: 58px;
margin: 8px 60px 8px 0;
}

.bg_heading .mobile {
background: url('../images/ico_mobil.png') left 10px no-repeat;
background-size: 12px;
font-family: MyriadPro-bold;
font-weight: normal;
float: left;
color: #414140;
font-size: 16px;
line-height: 18px;
padding: 10px 0 10px 22px;
margin: 18px 0 0 0;
}

.ico_phone {
display: inline-block;
background: url('../images/ico_phone.png') 0 5px no-repeat;
padding: 0 20px 0 17px;
}

.ico_contact {
display: inline-block;
background: url('../images/ico_contact.png') 0 4px no-repeat;
color: #edeaea;
font-weight: normal;
font-size: 12px;
padding: 0 20px 0 17px;
}

.ico_contact:hover {
background-position: 0 -34px;
color: #ff7800;
}

.menu_languages {
float: right;
padding: 0;
margin: 20px 10px 0 0;
position: relative;
cursor: pointer;
}

.menu_languages li {
display: block;
background: none;
margin: 0;
padding: 0;
}

.menu_languages .disable {
background: #f4f4f3;
position: absolute;
top: 30px;
left: 0;
z-index: 4000;
padding: 5px;
}

.menu_languages li a, .menu_languages li span {
display: inline-block;
text-transform: uppercase;
color: #414140;
padding: 5px 20px 5px 10px;
}

.menu_languages li span {
background: url('../images/ico_lang.png') right center no-repeat;
background-size: 10px;
}

.menu_languages li a:hover {
color: #ff7800;
}

.menu_heading {
float: right;
margin: 25px 0 5px 0;
padding: 0;
}

.menu_heading li {
background: none;
float: left;
padding: 0;
margin: 0;
}

.menu_heading li a {
display: block;
font-weight: normal;
text-decoration: none;
color: #414140;
margin: 0 20px 0 0;
}

.menu_heading li a:hover {
color: #ff7800;
}

.form_login {
float: right;
margin: 10px 50px 0 0;
}

.form_login .tooltip {
display: block;
float: left;
margin: 16px 10px 0 0;
}

.form_login .inputboxlogin {
display: block;
float: left;
background: #fff;
font-size: 13px;
color: #333333;
width: 120px;
border: 0;
height: 20px;
border: solid 1px #414140;
border-radius: 10px;
padding: 5px 10px;
margin: 10px 15px 0 0;
}

.form_login .buttonlogin {
display: block;
float: left;
background: #ff7800;
color: #fff;
font-size: 13px;
font-weight: normal;
text-align: center;
height: 32px;
border: solid 1px #ff7800;
border-radius: 10px;
cursor: pointer;
padding: 5px 20px;
margin: 10px 0 0 0;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

.bg_line.bg_top {
background: #f4f4f3;
position: absolute;
top: 74px;
left: 0;
z-index: 3000;
}

.menu_top {
float: right;
margin: 0 50px 0 0;
}

.menu_top li {
background: none;
float: left;
position: relative;
padding: 0 5px 0 0;
}

.menu_top li .separator {
display: block;
min-width: 160px;
font-family: MyriadPro;
font-weight: normal;
font-size: 17px;
text-decoration: none;
text-align: left;
color: #414140;
padding: 15px 20px 8px 20px;
margin: 0;
}

.menu_top li.active .separator {
color: #ff7800;
}

.menu_top .submenu {
background: #fff;
float: none;
width: 200px;
position: absolute;
top: 0;
left: 0;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
padding: 15px 0;
z-index: 1200;
display: none;
}

.menu_top .submenu li {
background: none;
float: none;
padding: 0;
margin: 0;
}

.menu_top .submenu li a {
background: none;
display: block;
float: none;
font-weight: normal;
font-size: 15px;
text-decoration: none;
color: #414140;
padding: 8px 20px;
}

.menu_top .submenu li a:hover {
color: #ff7800;
}

.menu_top .submenu li.active a {
background: url('../images/li_tag.png') left center no-repeat;
background-size: 6px;
color: #414140;
font-family: MyriadPro;
font-weight: normal;
padding-left: 10px;
margin: 0 0 0 10px;
}

.menu_button_top {
display: none;
}

.bg_topdown {
height: 53px;
}

.bg_top_slider, .win_top_slider {
width: 100%;
}

.bg_line.bg_first {
background: #f4f4f3 url('../images/bg_first.png') center bottom no-repeat;
}

.top_slider {
width: 100%;
height: 520px;
overflow: hidden;
position: relative;
padding: 40px 0 0 0;
}

.top_slider .slide {
background-size: 680px !important;
width: 100%;
height: 520px;
position: relative;
}

.top_slider .bg_text {
text-align: center;
display: none;
}

.top_slider .text {
font-size: 18px;
line-height: 26px;
}

.top_slider .button {
min-width: 150px;
position: absolute;
left: 50%;
bottom: 0;
margin-left: -125px;
}

.top_slider .bx-controls {
position: absolute;
right: 0;
bottom: 50px;
z-index: 1500;
}

.bx-pager {
display: inline-block;
background: #d9d9d9;
text-align: center;
vertical-align: top;
border-radius: 10px;
padding: 8px 8px 1px 8px;
}

.bx-pager-item {
display: inline-block;
background: #fff;
width: 13px;
height: 13px;
vertical-align: top;
border-radius: 50%;
margin: 0 2px;
padding: 2px 0 0 2px;
}

.bx-pager-link {
display: block;
width: 11px;
height: 11px;
text-indent: 9999px;
overflow: hidden;
border-radius: 50%;
}

.bx-pager-link.active {
background: #929292;
}

.top_slider h2 {
font-family: MyriadPro;
font-weight: normal;
max-width: 600px;
color: #414140;
font-size: 28px;
line-height: 36px;
text-align: center;
margin: 0 auto;
padding: 0 0 10px 0;
}

.bg_line.bg_second {
background: #f4f4f3;
}

.bg_line.bg_second .win_line {
padding: 30px 0 10px 0;
}

.menu_center {
text-align: center;
margin: 0;
}

.menu_center li {
background: none;
display: inline-block;
vertical-align: top;
position: relative;
margin: 0;
padding: 0;
}

.menu_center li a {
display: block;
min-width: 160px;
font-weight: normal;
font-size: 16px;
line-height: 18px;
text-decoration: none;
text-align: center;
color: #414140;
padding: 70px 0 20px 0;
margin: 40px 30px 0 30px;
}

.menu_center li a.cafeterie {
background: url('../images/ico_cafeterie.png') center 0 no-repeat;
}

.menu_center li a.istravenka {
background: url('../images/ico_istravenka.png') center 0 no-repeat;
}

.menu_center li a.kalkulacka {
background: url('../images/ico_kalkulacka.png') center 0 no-repeat;
}

.menu_center li a.icofaq {
background: url('../images/ico_faq.png') center 0 no-repeat;
}

.menu_center li a:hover {
background-position: center -242px;
color: #ff7800;
}

.menu_center .submenu {
background: #fff;
width: 200px;
text-align: left;
position: absolute;
top: 140px;
left: 10px;
border: solid 1px #f4f4f3;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
padding: 15px 0;
z-index: 1200;
margin: 0;
display: none;
}

.menu_center .submenu li {
background: none;
display: block;
margin: 0;
padding: 0;
}

.menu_center .submenu li a {
display: block;
min-width: 150px;
font-weight: normal;
text-align: left;
font-size: 14px;
line-height: 16px;
text-decoration: none;
color: #414140;
padding: 10px 10px 8px 15px;
margin: 0;
}

.menu_center .submenu li a:hover {
color: #ff7800;
}

.bg_line.bg_third {
background: url('../images/bg_third.png') center 140px no-repeat;
background-size: 950px;
}

.bg_line.bg_third .win_line {
padding: 40px 0 80px 0;
}

.bg_third h2 {
height: 80px;
font-size: 26px;
line-height: 36px;
color: #414140;
text-align: center;
padding: 0;
}

.center_slider {
width: 100%;
max-width: 900px;
height: 227px;
overflow: hidden;
position: relative;
margin: 80px auto 0 auto;
}

.center_slider .slide {
width: 160px;
height: 137px;
overflow: hidden;
position: relative;
}

.center_slider .slide img {
width: 100%;
height: auto;
position: absolute;
top: 0;
left: 0;
}

.center_slider .slide img.front {
margin: -137px 0 0 0;
display: none;
}

.center_slider .bx-controls {
width: 100%;
text-align: center;
position: absolute;
left: 0;
bottom: 0;
z-index: 1500;
}

.bg_line.bg_fourth {
background: #f4f4f3 url('../images/bg_fourth.png') center bottom no-repeat;
}

.bg_line.bg_fourth .win_line {
padding: 70px 0 0 0;
}

.bg_line.bg_fourth .line {
text-align: center;
}

.bg_fourth h2 {
font-size: 26px;
line-height: 36px;
text-align: center;
color: #414140;
padding: 0 0 20px 0;
}

.bg_fourth .left {
display: inline-block;
background: url('../images/bg_fourth_text.png') center top no-repeat;
background-size: 100%;
width: 220px;
height: 289px;
vertical-align: top;
margin: 50px 0 0 0;
}

.bg_fourth .right {
display: inline-block;
width: 100%;
max-width: 600px;
vertical-align: top;
margin: 50px 0 0 0;
}

.bg_fourth .right .item {
background-size: 60px !important;
display: inline-block;
width: 100px;
height: 35px;
font-size: 13px;
line-height: 16px;
border: solid 1px #ff7800;
border-radius: 50%;
padding: 65px 0 0 0;
margin: 0 30px 20px 30px;
}

.bg_fourth .right .item.zdravi {
background: #fff url('../images/ico_zdravi.png') center 20px no-repeat;
}

.bg_fourth .right .item.kultura {
background: #fff url('../images/ico_kultura.png') center 20px no-repeat;
}

.bg_fourth .right .item.vzdelani {
background: #fff url('../images/ico_vzdelani.png') center 20px no-repeat;
}

.bg_fourth .right .item.sport {
background: #fff url('../images/ico_sport.png') center 20px no-repeat;
}

.bg_fourth .right .item.rekreace {
background: #fff url('../images/ico_rekreace.png') center 20px no-repeat;
}

.bg_line.bg_fifth {
background: #fff url('../images/bg_fifth.png') center 140px no-repeat;
background-size: 950px;
}

.bg_line.bg_fifth .win_line {
padding: 40px 0 80px 0;
}

.bg_fifth h2 {
height: 80px;
font-size: 26px;
line-height: 36px;
text-align: center;
color: #414140;
padding: 0;
}

.bottom_slider {
width: 100%;
max-width: 900px;
height: 227px;
overflow: hidden;
margin: 80px auto 0 auto;
}

.bottom_slider .slide {
width: 160px;
height: 137px;
}

.bottom_slider .image {
display: block;
width: 100%;
height: 100%;
overflow: hidden;
position: relative;
}

.bottom_slider .image img {
width: 100%;
height: auto;
position: absolute;
top: 0;
left: 0;
}

.bottom_slider .image img.front {
margin: -137px 0 0 0;
display: none;
}

.bottom_slider .bx-controls {
width: 100%;
text-align: center;
position: absolute;
left: 0;
bottom: 0;
z-index: 1500;
}

.bg_line.bg_sixth {
background: #f4f4f3 url('../images/bg_fourth.png') center bottom no-repeat;
}

.bg_line.bg_sixth .win_line {
padding: 70px 0 0 0;
}

.bg_line.bg_sixth .line {
text-align: center;
}

.bg_sixth h2 {
font-size: 26px;
line-height: 36px;
text-align: center;
color: #414140;
padding: 0 0 20px 0;
}

.bg_sixth .right {
display: inline-block;
background: url('../images/bg_sixth_text.png') center top no-repeat;
background-size: 100%;
width: 260px;
height: 320px;
vertical-align: top;
margin: 50px 0 0 0;
}

.bg_sixth .left {
display: inline-block;
width: 100%;
max-width: 600px;
vertical-align: top;
margin: 50px 0 0 0;
}

.bg_sixth .left .item {
background-size: 60px !important;
display: inline-block;
width: 100px;
height: 35px;
font-size: 13px;
line-height: 16px;
border: solid 1px #92d73f;
border-radius: 50%;
padding: 65px 0 0 0;
margin: 0 30px 20px 30px;
}

.bg_sixth .left .item.benkarta {
background: #fff url('../images/ico_benkarta.png') center 20px no-repeat;
}

.bg_sixth .left .item.online {
background: #fff url('../images/ico_online.png') center 20px no-repeat;
}

.bg_sixth .left .item.aplikace {
background: #fff url('../images/ico_aplikace.png') center 20px no-repeat;
}

.bg_sixth .left .item.call {
background: #fff url('../images/ico_call.png') center 20px no-repeat;
}

.bg_sixth .left .item.eshop {
background: #fff url('../images/ico_eshop.png') center 20px no-repeat;
}

.bg_line.bg_seventh .win_line {
padding: 80px 0;
}

.bg_seventh h2 {
font-size: 26px;
line-height: 36px;
text-align: center;
color: #414140;
padding: 0;
}

.reference_slider {
width: 100%;
height: 400px;
overflow: hidden;
position: relative;
}

.reference_slider .slide {
background-position: center top 10px !important;
background-size: 170px !important;
width: 100%;
height: 400px;
}

.reference_slider .bg_text {
text-align: center;
width: 100%;
max-width: 850px;
padding: 180px 0 0 0;
margin: 0 auto;
}

.reference_slider .bx-controls {
width: 100%;
text-align: center;
position: absolute;
left: 0;
bottom: 0;
z-index: 1500;
}

.bg_line.bg_eighth {
background: #f4f4f3;
}

.bg_line.bg_eighth .win_line {
padding: 70px 0;
}

.bg_line.bg_eighth .line {
text-align: center;
}

.bg_eighth h2 {
font-family: MyriadPro-bold;
font-weight: normal;
font-size: 26px;
line-height: 36px;
text-align: center;
color: #414140;
padding: 0 0 20px 0;
}

.bg_eighth .orange h2 {
font-family: MyriadPro;
color: #ff7800;
font-size: 22px;
line-height: 30px;
font-weight: normal;
padding: 0 0 20px 0;
}

.bg_eighth h3 {
font-family: MyriadPro;
color: #414140;
font-size: 26px;
line-height: 36px;
font-weight: normal;
padding: 0 0 10px 0;
}

.bg_eighth .left {
display: inline-block;
background: url('../images/bg_eighth_text.png') center top no-repeat;
background-size: 100%;
width: 300px;
height: 317px;
vertical-align: top;
margin: 0 50px 0 0;
}

.news_slider {
display: inline-block;
width: 100%;
max-width: 700px;
height: 300px;
text-align: left;
overflow: hidden;
position: relative;
}

.news_slider .slide {
width: 100%;
height: 300px;
}

.news_slider .bg_text img {
max-width: 100% !important;
height: auto !important;
}

.news_slider .date {
font-family: MyriadPro;
font-weight: normal;
padding: 0 0 20px 0;
}

.news_slider .readmore {
display: block;
font-size: 16px;
line-height: 26px;
font-weight: normal;
color: #000;
padding: 20px 0 0 0;
}

.news_slider .readmore:hover {
color: #ff7800;
}

.news_slider .bx-controls {
position: absolute;
left: 0;
bottom: 0;
z-index: 1500;
}

.bg_line.bg_ninth .win_line {
padding: 60px 0 40px 0;
}

.bg_line.bg_ninth .text_cafeterie {
text-align: center;
}

.bg_line.bg_ninth .text_cafeterie img {
width: 100% !important;
max-width: 550px !important;
height: auto !important;
}

.bg_line.bg_ninth .text_cafeterie h2 {
padding: 0 0 50px 0;
}

.bg_line.bg_ninth .text_smart {
text-align: center;
}

.bg_line.bg_ninth .text_smart img {
width: 100% !important;
max-width: 530px !important;
height: auto !important;
}

.bg_line.bg_ninth .text_smart h2 {
padding: 0 0 50px 0;
}

.bg_line.bg_tenth {
background: #f4f4f3;
}

.bg_line.bg_tenth .win_line {
padding: 50px 0;
}

.bg_line.bg_tenth .line {
text-align: center;
}

.bg_line.bg_tenth .cafeterie {
padding: 50px 0 0 0;
}

.bg_line.bg_tenth .cafeterie .item {
display: inline-block;
vertical-align: top;
text-align: left;
margin: 0 30px 50px 30px;
}

.bg_line.bg_tenth .cafeterie .item .image {
display: inline-block;
width: 90px;
text-align: center;
vertical-align: top;
}

.bg_line.bg_tenth .cafeterie .item .image img {
width: 100% !important;
max-width: 70px !important;
height: auto !important;
}

.bg_line.bg_tenth .cafeterie .item .text {
display: inline-block;
width: 300px;
text-align: left;
vertical-align: top;
padding: 0 0 0 10px;
}

.bg_line.bg_eleventh .win_line {
padding: 80px 0;
}

.bg_line.bg_eleventh .line {
text-align: center;
}

.bg_line.bg_eleventh .item {
display: inline-block;
width: 250px;
border-left: solid 1px #7c7c7c;
vertical-align: top;
margin: 0 30px 0 0;
padding: 0 0 0 30px;
}

.bg_line.bg_eleventh .item.last {
border-right: solid 1px #7c7c7c;
margin: 0;
padding: 0 30px;
}

.bg_line.bg_eleventh .item .bg_counter {
font-family: MyriadPro;
color: #414140;
font-size: 32px;
line-height: 40px;
font-weight: normal;
padding: 0 0 10px 0;
}

.bg_line.bg_twelfth .win_line {
padding: 60px 0 40px 0;
}

.bg_line.bg_twelfth .line {
text-align: center;
}

.bg_line.bg_twelfth .line .image {
width: 100% !important;
max-width: 750px !important;
height: auto !important;
}

.bg_line.bg_thirteenth {
/*background: #f4f4f3;*/
border-top: solid 1px #d0d0d0;
}

.bg_line.bg_thirteenth .win_line {
padding: 60px 0 40px 0;
}

.bg_line.bg_thirteenth .line {
text-align: center;
}

.bg_line.bg_fourteenth {
background: #f4f4f3;
}

.bg_line.bg_fourteenth .win_line {
padding: 70px 0;
}

.bg_line.bg_fourteenth img {
max-width: 100% !important;
height: auto !important;
}

.bg_line.bg_footer {
background: #282828;
text-align: center;
}

.bg_footer .win_line {
padding: 70px 0 30px 0;
}

.bg_footer .item {
display: inline-block;
width: 100%;
max-width: 230px;
text-align: left;
font-size: 14px;
line-height: 16px;
color: #949494;
vertical-align: top;
margin: 0 30px 30px 30px;
}

.logo_footer {
display: block;
background: url('../images/logo_benefity_footer.png') no-repeat;
background-size: 100%;
width: 170px;
height: 51px;
margin: 0 0 40px 0;
}

.bg_footer h2 {
font-family: MyriadPro-bold;
font-weight: normal;
font-size: 22px;
line-height: 32px;
color: #949494;
text-align: left;
padding: 0 0 20px 0;
}

.menu_footer {
padding: 0;
margin: 0;
}

.menu_footer li {
background: none;
margin: 0;
padding: 0;
}

.menu_footer li a {
display: block;
font-weight: normal;
font-size: 14px;
line-height: 16px;
text-decoration: none;
text-align: left;
color: #949494;
padding: 0 0 10px 0;
}

.menu_footer li a:hover {
color: #ff7800;
}

.menu_social {
text-align: left;
padding: 0;
margin: 0;
}

.menu_social li {
display: inline-block;
background: none;
vertical-align: top;
margin: 0 10px 20px 0;
padding: 0;
}

.menu_social li a {
display: block;
width: 50px;
height: 50px;
border: solid 1px #949494;
border-radius: 50%;
text-indent: 9900px;
overflow: hidden;
}

.menu_social li a.fb {
background: url('../images/ico_facebook.png') center no-repeat;
background-size: 13px;
}

.menu_social li a.in {
background: url('../images/ico_linkedin.png') center no-repeat;
background-size: 25px;
}

.menu_social li a.yt {
background: url('../images/ico_youtube.png') center no-repeat;
background-size: 30px;
}

.module_social {
text-align: left;
}

.module_social h2 {
display: inline-block;
color: #000;
vertical-align: top;
padding: 10px 20px 0 0;
margin: 0;
}

.module_social .menu_social {
display: inline-block;
vertical-align: top;
padding: 0;
margin: 0;
}

.module_social .menu_social li a {
border: solid 1px #000;
}

.module_social .menu_social li a.fb {
background: url('../images/ico_facebook_bl.png') center no-repeat;
background-size: 13px;
}

.module_social .menu_social li a.fb:hover {
background: url('../images/ico_facebook.png') center no-repeat;
background-size: 13px;
}

.module_social .menu_social li a.in {
background: url('../images/ico_linkedin_bl.png') center no-repeat;
background-size: 25px;
}

.module_social .menu_social li a.in:hover {
background: url('../images/ico_linkedin.png') center no-repeat;
background-size: 25px;
}

.module_social .menu_social li a.yt {
background: url('../images/ico_youtube_bl.png') center no-repeat;
background-size: 30px;
}

.module_social .menu_social li a.yt:hover {
background: url('../images/ico_youtube.png') center no-repeat;
background-size: 30px;
}

.bg_line.bg_bottom {
background: #222222;
}

.bg_bottom .win_line {
padding: 20px 0;
}

.bg_bottom .text {
float: right;
font-size: 14px;
line-height: 18px;
color: #5f5f5f;
padding: 20px 40px 0 0;
}

.menu_bottom {
float: right;
padding: 15px 0 15px 10px;
}

.menu_bottom li {
background: none;
float: left;
position: relative;
padding: 0 5px 10px 0;
}

.menu_bottom li .separator {
background: #333333;
display: block;
width: 120px;
font-weight: normal;
font-size: 14px;
line-height: 18px;
text-decoration: none;
text-align: center;
color: #fff;
position: relative;
border-radius: 8px;
padding: 6px 15px;
}

.menu_bottom li.active .separator {
color: #ff7800;
}

.menu_bottom .submenu {
background: #222222;
float: none;
width: 150px;
position: absolute;
left: 0;
bottom: 0;
padding: 10px 0 0 0;
border-radius: 8px;
z-index: 1500;
display: none;
}

.menu_bottom .submenu li {
background: none;
float: none;
padding: 0;
position: relative;
}

.menu_bottom .submenu li a {
background: none;
display: block;
font-weight: normal;
font-size: 13px;
line-height: 16px;
text-decoration: none;
color: #fff;
padding: 8px 10px;
position: relative;
}

.menu_bottom .submenu li a:hover {
color: #ff7800;
}

.menu_bottom .submenu li.active a {
color: #ff7800;
}

.breadcrumb {
border-bottom: solid 1px #d0d0d0;
margin: 0 0 40px 0;
}

.breadcrumb li {
background: none;
display: inline-block;
vertical-align: top;
margin: 0;
padding: 0;
}

.breadcrumb li a, .breadcrumb li span {
font-weight: normal;
font-size: 12px;
line-height: 16px;
text-decoration: none;
}

.breadcrumb li span {
color: #414140;
}

.bg_line.bg_document {
background: #f4f4f3;
}

.bg_line.bg_document .win_line {
padding: 40px 0 60px 0;
}

.bg_document img {
max-width: 100% !important;
height: auto !important;
}

.bg_calculator_top {
padding: 50px 0 0 0;
}

.bg_calculator {
background: #fff;
padding: 60px 30px;
}

.bg_calculator .ico_calc {
background: url('../images/ico_calc.png') left center no-repeat;
min-height: 32px;
color: #ff7800;
font-family: MyriadPro;
font-weight: normal;
padding: 12px 0 0 40px;
}

.bg_calculator .item {
margin: 10px 0;
}

.bg_calculator .item label {
display: inline-block;
width: 100%;
max-width: 350px;
height: 25px;
text-align: right;
vertical-align: top;
padding: 15px 0;
margin: 0 10px 0 0;
}

.bg_calculator .item input {
display: inline-block;
background: #f9f9f9;
border: 0;
width: 200px;
height: 50px;
color: #333333;
font-family: MyriadPro;
font-weight: normal;
font-size: 16px;
vertical-align: top;
padding: 0 10px;
}

.bg_calculator .results {
width: 100%;
border-collapse: separate;
border-spacing: 5px;
margin: 50px 0 0 0;
}

.bg_calculator .results th {
background: #90D635;
width: 25%;
font-family: MyriadPro;
text-align: center;
padding: 10px;
}

.bg_calculator .results th.lenght {
width: 40%;
}

.bg_calculator .results td {
background: #f9f9f9;
text-align: right;
padding: 10px;
}

.bg_calculator .results .align_left {
text-align: left;
}

.bg_calculator .results_all {
float: right;
background: #f9f9f9;
width: 100%;
max-width: 620px;
padding: 10px;
margin: 40px 0 0 0;
}

.bg_calculator .results_all .text, .bg_calculator .results_all .result {
display: inline-block;
width: 100%;
max-width: 440px;
text-align: right;
font-family: MyriadPro-bold;
font-weight: normal;
font-size: 18px;
line-height: 22px;
color: #ff7800;
padding: 15px 0 15px 10px;
}

.bg_calculator .results_all .result {
max-width: 150px;
color: #414140;
}

.bg_calculator.model {
text-align: center;
}

.bg_calculator.model img {
width: 100% !important;
max-width: 800px !important;
height: auto !important;
}

.menu_faq {
padding: 0;
margin: 0;
}

.menu_faq li {
background: none;
float: left;
padding: 0;
}

.menu_faq li a {
display: block;
color: #414140;
cursor: pointer;
padding: 10px 20px;
}

.menu_faq li a:hover {
background: #fff;
color: #ff7800;
}

.menu_faq li.active a {
background: #fff;
font-family: MyriadPro;
font-weight: normal;
color: #ff7800;
}

.bg_faq {
background: #fff;
clear: both;
padding: 40px 30px;
margin: 20px 0 0 0;
}

.faq {
border-top: solid 1px #d0d0d0;
}

.faq.last {
border-bottom: solid 1px #d0d0d0;
}

.faq.active {
background: #f9f9f9;
}

.faq .faqtitle {
background: url('../images/bg_faq.png') left 20px top 18px no-repeat;
background-size: 14px;
font-family: MyriadPro;
font-weight: normal;
padding: 15px 30px 15px 40px;
cursor: pointer;
}

.faq .faqtitle:hover {
background-position: left 20px top -215px;
color: #ff7800;
}

.faq.active .faqtitle {
background-position: left 20px top -464px;
color: #ff7800;
}

.faq .faqtext {
padding: 0 30px 10px 40px;
}

.form_contact {
background: url('../images/bg_formcontact.png') left 500px top no-repeat;
background-size: 400px;
}

.form_password {
background: url('../images/bg_password.png') left 550px top no-repeat;
background-size: 350px;
min-height: 365px;
}

.form_contact th, .form_password th {
text-align: left;
font-weight: normal;
min-width: 100px;
padding: 0 10px 20px 0;
}

.form_contact td, .form_password td {
padding: 0 0 20px 0;
}

.reference .item {
border-bottom: solid 1px #d0d0d0;
padding: 40px 0 30px 0;
}

.reference .item.last {
border: 0;
}

.reference h2 {
font-family: MyriadPro-bold;
color: #000;
font-size: 18px;
line-height: 28px;
font-weight: normal;
padding: 0 0 15px 0;
}

.reference .image {
display: inline-block;
width: 200px;
text-align: center;
vertical-align: top;
padding: 0 50px 0 0;
}

.reference .image img {
max-width: 170px;
height: auto;
}

.reference .text {
width: 100%;
max-width: 1000px;
display: inline-block;
vertical-align: top;
}

.team {
padding: 40px 0 0 0;
}

.team .item {
border-bottom: solid 1px #d0d0d0;
padding: 20px 0 10px 0;
}

.team .item.last {
border: 0;
}

.team h2 {
display: inline-block;
font-size: 22px;
line-height: 22px;
border-right: solid 1px #585858;
padding: 0 15px 0 0;
margin: 0 0 15px 0;
}

.team h3 {
display: inline-block;
font-size: 18px;
line-height: 22px;
padding: 0 0 0 10px;
margin: 0 0 15px 0;
}

.team .image {
display: inline-block;
width: 140px;
text-align: center;
vertical-align: top;
padding: 0 30px 0 0;
}

.team .image img {
max-width: 120px;
height: auto;
}

.team .text {
width: 100%;
max-width: 1000px;
display: inline-block;
font-size: 13px;
line-height: 20px;
vertical-align: top;
}

.bg_news .item {
display: block;
color: #414140;
padding: 0 0 5px 0;
}

.bg_news .item:hover {
color: #ff7800;
}

.bg_news .item .date {
display: inline-block;
width: 80px;
}

.bg_news .item .title {
text-decoration: underline;
}

.poll_text_img {
width: 120px;
font-size: 20px;
line-height: 30px;
color: #fff;
position: absolute;
top: 110px;
left: 190px;
}

.polls {
width: 100%;
max-width: 650px;
min-height: 300px;
position: relative;
padding: 0 0 60px 0;
margin: 0 auto;
display: none;
}

.polls.id_0 {
display: block;
}

.polls .poll_title {
background: url('../images/bg_poll_title.png') right top no-repeat;
float: left;
width: 53px;
height: 45px;
color: #fff;
font-size: 22px;
font-family: MyriadPro;
font-weight: normal;
text-align: center;
padding: 7px 0 0 0;
}

.polls h4 {
float: left;
width: 100%;
max-width: 540px;
text-align: left;
padding: 5px 0 20px 30px;
}

.polls .prev {
position: absolute;
left: 80px;
bottom: 0;
}

.polls .next, .polls .send {
position: absolute;
right: 80px;
bottom: 0;
}

.answers {
display: inline-block;
width: 330px;
}

.answer {
min-height: 20px;
text-align: left;
padding: 0 0 10px 0;
}

.answer input {
display: inline-block;
vertical-align: top;
}

.answer label {
display: inline-block;
vertical-align: top;
max-width: 300px;
}

.answer.radio input {
margin: 8px 0 0 0;
}

.answer.radio label {
padding: 4px 0 0 10px;
}

.answer.checkbox input {
margin: 8px 0 0 0;
}

.answer.checkbox label {
padding: 4px 0 0 10px;
}

.answer.textbox label {
width: 80px;
padding: 6px 0 0 0;
}

.answer.textarea textarea {
display: inline-block;
vertical-align: top;
}

.answer.textarea label {
width: 80px;
}

.company_regform, .company_regform .officetarget {
text-align: center;
}

.company_regform .tooltip {
top: 5px;
}

.company_regform .formcol {
display: inline-block;
width: 100%;
max-width: 300px;
text-align: left;
vertical-align: top;
}

.company_regform .item {
margin: 0 0 10px 0;
}

.company_regform .item label {
font-family: MyriadPro;
font-weight: normal;
}

.company_regform .formcolradio .item {
display: inline-block;
margin: 0 10px 15px 10px;
}

.company_regform .wait {
background: url('../images/bx_loader.gif') center top no-repeat;
padding: 40px 0 0 0;
}

.company_regform .officeremove, .company_regform .fileremove {
color: #ff7800;
cursor: pointer;
}

.company_regform .officeremove:hover, .company_regform .fileremove:hover {
color: #cccccc;
}

.progress_bar {
position: relative;
width: 250px;
height: 25px;
border: solid 1px #cccccc;
border-radius: 14px;
margin: 10px 0;
overflow: hidden;
display: none;
}

.progress_bar .bar {
background: #dc7e2c;
width: 0%;
height: 25px;
}

.progress_bar .percent {
display: inline-block;
color: #000;
position: absolute;
top: 1px;
left: 48%;
}

.filename {
font-family: MyriadPro;
font-weight: normal;
}

.downloads td {
padding: 10px;
}

.downloads a.item {
color: #000;
text-decoration: underline;
}

.downloads a.item:hover {
color: #ff7800;
}

.downloads .button {
border-radius: 8px;
padding: 5px 20px;
}

.news_line {
text-align: right;
border-top: solid 1px #d0d0d0;
padding: 10px 0 40px 0;
margin: 50px 0 0 0;
}

.news_line .item {
display: inline-block;
font-size: 14px;
line-height: 22px;
color: #000;
vertical-align: top;
cursor: pointer;
padding: 5px 25px 5px 10px;
margin: 0 10px 0 0;
}

.news_line .item:hover {
color: #000;
}

.news_line .item.print {
background: url('../images/ico_print.png') right center no-repeat;
background-size: 20px;
}

.news_line .item.fb {
background: url('../images/ico_fb.png') right center no-repeat;
background-size: 10px;
padding-right: 15px;
}

.contact, .phone {
display: inline-block;
background: url('../images/ico_note.png') left center no-repeat;
background-size: 30px;
min-height: 30px;
vertical-align: top;
font-family: MyriadPro;
font-size: 20px;
line-height: 30px;
color: #000;
border-right: solid 1px #d0d0d0;
padding: 0 40px 0 40px;
margin: 10px 40px 0 0;
}

.phone {
background: url('../images/ico_mobil.png') left center no-repeat;
background-size: 18px;
border: 0;
padding: 0 0 0 30px;
margin-right: 0;
}

.contact:hover, .phone:hover {
color: #ff7800;
}

.video {
width: 100% !important;
max-width: 600px !important;
height: auto !important;
}

.loga_stravenka {
text-align: center;
}

.loga_stravenka img {
width: 120px !important;
height: auto !important;
margin: 0 20px 20px 20px;
}

@media screen and (max-width: 970px) {

.bg_topdown {
height: 0;
}

.menu_button_top {
display: block;
background: #fff url('../images/menu_button_top.png') center no-repeat;
background-size: 40px;
width: 70px;
height: 60px;
position: fixed;
top: 0;
right: 0;
z-index: 5000;
cursor: pointer;
}

.heading_content {
background: #fff;
width: 185px;
position: fixed;
top: 0;
right: 70px;
padding: 10px 0;
margin: 0;
z-index: 2000;
display: none;
}

.bg_heading .mobile {
float: none;
margin: 0 0 5px 10px;
}

.menu_languages {
float: left;
padding: 0;
margin: 5px 25px 5px 2px;
}

.menu_heading {
float: none;
min-height: 25px;
margin: 10px 0 5px 0;
padding: 0;
}

.form_login {
float: none;
margin: 0 0 0 10px;
}

.form_login .tooltip {
display: none;
}

.form_login .inputboxlogin {
float: none;
margin: 10px 0 0 0;
}

.form_login .buttonlogin {
float: none;
}

.menu_top {
background: #fff;
width: 185px;
position: fixed;
top: 200px;
right: 70px;
padding: 0 0 10px 0;
margin: 0;
z-index: 5000;
display: none;
}

.menu_top li {
float: none;
position: static;
padding: 0;
margin: 0;
}

.menu_top li .separator {
min-width: auto;
color: #000;
font-family: MyriadPro-light;
font-weight: normal;
font-size: 17px;
text-decoration: none;
padding: 5px 10px;
margin: 0;
}

.menu_top li .separator:hover {
color: #ff7800;
}

.menu_top .submenu {
background: #fff;
width: 150px;
position: absolute;
top: -180px;
left: -60px;
padding: 10px 0;
margin: 0;
border-radius: 0;
z-index: 5000;
}

.menu_top .submenu li a {
float: none;
color: #000;
font-family: MyriadPro-light;
font-weight: normal;
font-size: 15px;
padding: 5px 10px;
margin: 0;
}

.menu_top .submenu li a:hover {
color: #ff7800;
}

.bg_line.bg_eleventh .item {
display: inline-block;
width: 250px;
border: 0;
vertical-align: top;
margin: 0 20px 0 0;
padding: 0 0 0 20px;
}

.bg_line.bg_eleventh .item.last {
border: 0;
margin: 0;
padding: 0 20px;
}

.bg_line.bg_tenth .cafeterie .item {
margin: 0 10px 50px 10px;
}

.bg_line.bg_tenth .cafeterie .item .text {
width: 270px;
}
}

@media screen and (max-width: 800px) {

.top_slider .slide {
background-size: 550px !important;
}

.reference_slider {
height: 600px;
}

.reference_slider .slide {
height: 600px;
}

.bg_calculator {
padding: 60px 5px;
}

.bg_calculator .item label {
display: block;
text-align: left;
padding: 0;
margin: 0;
}

.form_contact {
background: none;
}
}

@media screen and (max-width: 450px) {
	
.top_slider .slide {
background-size: 500px !important;
}

.bg_line.bg_third .win_line {
padding-bottom: 0;
}

.center_slider .bx-controls {
display: none;
}

.bg_line.bg_fifth .win_line {
padding-bottom: 0;
}

.bottom_slider .bx-controls {
display: none;
}

.reference_slider {
height: 700px;
}

.reference_slider .slide {
height: 700px;
}

.bg_eighth .left {
margin: 0;
}

.bg_faq {
padding: 40px 5px;
}

.form_contact th, .form_password th {
min-width: auto;
padding: 0 5px 20px 0;
}

.form_contact .inputbox, .form_password .inputbox {
width: 180px;
}

.form_contact select.inputbox {
width: 200px;
}

#blcaptcha2 {
max-width: 100% !important;
height: auto !important;
}

.inline_small {
margin: 0 0 30px 0;
}

.inline_smallmiddle {
max-width: 230px;
margin: 0 0 30px 0;
}
}

.disable, .bg_form_level2 {
display: none;
}
